@media screen and (max-width: 767px) {
/* =========================================================
		company
========================================================= */
.company-con{width: 90%; margin: 0 auto 60px;}
.company-con .maincopy{font-size: 30px; margin-bottom: 0; line-height: 1.5;}
.company-con .maincopy_en{font-size:18px; margin-bottom: 25px; text-align: center; color: #009ded; font-weight: 300;}
.company-con .company-copy1{font-size: 16px; text-align: left; margin-bottom: 12px; line-height: 1.9; letter-spacing: 1px; }
.company-con .company-pic{width: 100%; margin: 30px auto 0;}

.company-con .company_title{font-size: 24px;line-height: 1.1; letter-spacing: .03em; color: #009ded; font-weight: 400; border-bottom: 1px solid #ddd; padding-bottom: 14px;}
.company-con .co_warp{display: block; margin: 30px auto 0;}
.company-con .co_warp .co-office{width: 80%; margin: 0 auto 30px;}
.company-con .co_warp .co-info{width: 100%;}
.company-con .co_warp .co-info dl{display: block; line-height: 1.9;}
.company-con .co_warp .co-info dt{width: 94%; border-bottom: none; padding:6px 3%; margin-bottom: 0; font-size: 14px; background: #f7f7f7; font-weight: 600;}
.company-con .co_warp .co-info dd{width:94%; border-bottom: none; font-weight: 400; padding: 10px 3% 25px; margin-bottom: 0;}


.company-con .access_title{font-size: 18px; padding: 5px 0 12px;}
.company-con iframe{ width: 100%; height: 360px;}

	
	
.company-con .sub_title{font-size: 20px; padding: 20px 0 7px;}
.company-con .product_area{display: block; padding: 25px 7%; margin-bottom: 17px; height: inherit;}
.product_area .pro-pic{width:100%; margin: 0 auto 10px; display: block;}
.product_area .pro-pic img{width:90%; margin: 0 auto; display: block;}
.product_area .pro-detail{width:100%; display: block; margin-top: 0;}

.product_area .pro-detail .logo1{width:140px; padding-bottom: 5px;}
.product_area .pro-detail .age-logo{width:130px; padding:0 0 14px; margin-top: -15px;}
.product_area .pro-detail .tur-logo{width:240px; padding:0 0 14px;}
.product_area .pro-detail .ime-logo{width:160px; padding:10px 0 8px;}
.product_area .pro-detail .tur2-logo{width:205px; padding:11px 0 15px;}
.product_area .pro-detail .rapid-logo{width:135px; padding:10px 0 15px;;}
.product_area .pro-detail .ecolane-logo{width:150px; padding:10px 0 15px;}

.product_area .pro-detail h4{font-size: 21px; padding: 0 0 12px;}
.product_area .pro-detail .pro-copy1{line-height: 1.9; letter-spacing: 1px;}
.company-con.product{margin: 0 auto 80px;}




	}



